@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,300,300italic,400italic,600italic,800,700italic,800italic);
body{
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	width:1024px;
	margin:0 auto;
	font-size:0.75em;
	background-color:#cccccc;
}
img{
	border:none;
}
div{
	font-size:1em;
}
p{
	font-size:1em
}
.mainbody{
	width:1000px;
	padding:10px 12px;
	background-color:#636b48;
	background-color:#ffffff;
	float:left;
}
.header {
	width:100%;
	float:left;
}
.header .logo {
	width:100%;
	float:left;
}
.header .heading {
	background-image:url('../images/banner.jpg');
	background-repeat:no-repeat;
	height:125px;
	padding-top:95px;
	float:left;
	margin:10px 0px;
	width:100%
}
.header h1{
	font-size:2.2em;
	line-height:32px;
	padding:0px;
	margin:5px;
	text-shadow:#ffffff 2px 2px;
}
.header h2{
	font-size:1.6em;
	line-height:26px;
	padding:0px;
	margin:5px;
	text-shadow:#ffffff 2px 2px;
}
.engchinese{
	float:right;
	font-size:1.2em;
	padding-right:5px;
	margin-top:-5px;
	font-weight:bold;
}
.maincontent{
	min-height:600px;
	float:left;
}
.maincontent .menu{
	width:190px;
	margin:5px;
	float:left;
}
.maincontent .menu .menuitem{
	color:#ffffff;
	color:#000000;
	line-height:1.8em;
	font-size:1.1em;
	font-weight:500;
	width:100%;
	float:left;
}
.maincontent .menu .menuitem:hover{
	color:#000000;
}
.maincontent .body{
	width:790px;
	margin:5px;
	float:left
}
.maincontent .body .bodyitem{
	width:100%;
	float:left;
}
.maincontent .body .bodyitem .backtotop{
	text-align:right;
	font-size:0.8em;
}
.stafflist{
	list-style:none;
	line-height:1.4em;
	padding:0px;
	margin:0px;
}
.stafflist li{
	margin:10px 0px;
	list-style:none;
	line-height:1.4em;
}
.footer{
	border-top:4px solid #55ba61;
	background-color:#ffffff;
	float:left;
	width:100%;
	padding-bottom:10px;
}
.footer a{
	color:#eb8f00;
}
.enquiry{
	font-size:0.8em;
	margin:10px;
}
.scholarshiprecipient{
	margin-bottom:20px;
	width:50%;
	float:left;
}
.scholarshiprecipient .photo{
	width:100%;
	height:150px;
	text-align:center;
	float:left;
}
.scholarshiprecipient .photo img{
	height:150px;
	width:auto;
	border:none;
}
.scholarshiprecipient.nophoto{
	height:126px;
	margin-top:75px;
	text-align:center;
	float:left;
}
.scholarshiprecipient.nophoto .photo{
	display:none
}
.scholarshiprecipient .description{
	margin:0px auto;
	text-align:center;
	width:100%;
	float:left;
}
.style1 {
	font-size: 1em;
	font-style: italic;
	color:#ff0000;
}
.ui-widget-content, .ui-widget-header{
	background-color:transparent;
	background-image:none;
	border:none;
}
.ui-widget-header{
	border-bottom:1px #66cc66 solid;
	border-radius:0px;
}
.ui-widget {
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.ui-widget-content {
	font-weight:normal;
}
.ui-tabs .ui-tabs-nav li a {
	padding:5px;
	color:#55ba61;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
	color:#eb8f00
}
.ui-widget-content a{
	color:#55ba61;
}
.ui-widget-content a:hover{
	color:#eb8f00;
}
.ui-widget-content .ui-state-default {
	font-weight:normal;
}
.downloadarea{
	margin-top:10px;
	width:100%;
	float:left
}
.downloadarea .menuitem{
	font-weight:bold;
	width:100%;
	float:left;
}
.downloadarea .menuitem a{
	font-weight:normal;
}
ul{
	margin-left:20px;
	padding:0px;
}
.downloadarea ul{
	margin:0px;
	width:100%;
	float:left;
}
.downloadarea ul li{
	list-style:none;
	text-indent:0px;
	font-size:1em;
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
}
.contactinfo{
	float:left;
	width:100%;
	margin-bottom:15px;
}
.contactinfo .inforow{
	float:left;
	width:100%;
	clear:both;
	padding:3px;
	line-height:18px;
}
.contactinfo .inforow .infotitle{
	font-weight:bold;
	width:100px;
	float:left;
	padding-left:3px;
}
.contactinfo .inforow .infodetails{
	float:left;
}
.note{
	float:left;
	margin:3px 10px;
	font-size:0.8em;
	width:100%;
}
#Periodtabs-pt,
#year201718,
#year201617,
#year201516,
#PStabs-elec2015,
#PStabs-elec2016,
#PStabs-elec2017,
#PStabs-elec2019,
#PStabs-Diss2015,
#PStabs-Diss2016,
#PStabs-Diss2017,
#PStabs-Diss2019{
	display:none;
}
a.fullpart.active,
a.courselist2015.active,
a.courselist2016.active,
a.courselist2017.active,
a.courselist2019.active,
a.courseyear.active{
	font-weight:bold;
	color:#000000;
}
a.courseyear{
	font-size:10px;
}
a.courseyear.current{
	font-size:1em;
}